        body.barracuda_offset {
            margin-top:-150px;
        }
        a:focus {
            outline: none;
        }
        .ld {
            padding: 0px;
            z-index: 1000;
            margin: 10px 0px 0px 0px;
            font-size: 12px;
            text-align: left;
            list-style: none;
            font-size: 12px;
            background-color: #fff;
            -webkit-background-clip: padding-box;
            background-clip: padding-box;
            -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
            box-shadow: 0 6px 12px rgba(0,0,0,.175);
        }
        .ld>li>a, .ld>li>div>a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: 400;
            line-height: 1.42857143;
            color: #333;
            text-decoration: none;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }
        .ld>li>a:hover, .ld>li>div>a:hover {
            color: #262626;
            text-decoration: none;
            background-color: #f5f5f5;
        }
        .ld>li>a.ld-title {
            color: #fff;
            border: 1px solid #5bc0de;
            border-bottom: 2px solid #49b0ce;
            text-decoration: none;
            background-color: #5bc0de;
            font-weight: 700;
        }
        .ld-shadow {
            position: relative;z-index: 5;
            -webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
            -moz-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
            box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
        }
        .wdg-title {
            color: #fff!important;
            text-decoration: none;
            background-color: #5bc0de!important;
            font-weight: 700!important;
        }
        .wdg-subtitle {
            color: #fff!important;
            text-decoration: none;
            background-color: #a7a7a7!important;
            font-weight: 600!important;
        }
        .wdg-list {
            background:#f9f9f9;
            /*border-bottom: 1px solid #e5e5e5;*/
            position: relative;
        }
        .wdg-list > div.wdg-popout-control {
            width: 60px;
            position: absolute;
            top: 1px;
            left: -34px;
            right: 100%;
            z-index: -1;
            display: none;
        }
        .wdg-list > div.wdg-popout-control > a {
            text-align: left;
            padding: 1px 0px 1px 7px;
        }
        .wdg-list:hover > div.wdg-popout-control {
            display: block;
        }
        .submenu-left, .submenu-right {
            position: relative;
        }
        .submenu-left > .ld, .submenu-right > .ld {
            top: 10px;
            position: absolute;
            padding-top: 0px;
            margin-top: -6px;
            margin-left: -1px;
            display: none;
        }
        .submenu-left > .ld {
            right: 100%;
        }
        .submenu-right > .ld {
            left: 100%;
        }
        .wdg-multilink-container {
            overflow: hidden;
        }
        .wdg-multilink-container > div {
            position: relative;
            float: left;
        }
        .wdg-multilink-container > div > a {
            text-align:center;
            padding:5px 20px;
        }
        .subwdg-container.subwdg {
            display: none;
            position: absolute;
            right: 70%;
            height: 26px;
            margin-right: 10px;
            overflow: hidden;
            box-shadow: rgba(0, 0, 0, 0.176) 0px 6px 12px 0px;
        }
        .subwdg-container.subwdg > .ld {
            width: 200px;
            padding-top: 0px;
            margin: 0px;
        }
        .subwdg-container.subwdg > .ld > li > a.wdg-title {
            border: 1px solid #dff2fb;
            border-bottom: 2px solid #cfe1e8;
            color: #64a7c1!important;
            text-decoration: none;
            font-weight: 700;
            background: repeating-linear-gradient( 135deg, #f1f9fc, #f1f9fc 15px, #dff3fb 15px, #dff3fb 30px )!important;
            -webkit-print-color-adjust: exact;
        }
        .ld-blue-highlight {
            color: #64a7c1!important;
            background: #dff3fb!important;
            font-weight:600!important;
        }
        .ld-blue-highlight:hover {
            color: #64a7c1!important;
            background: #cee6ef!important;
            font-weight:600!important;
        }
        li.ld-comment > a.ld-blue-highlight, li.ld-comment > a.ld-blue-highlight:hover {
            color: #64a7c1!important;
            background: #dff3fb!important;
            font-weight:500!important;
        }
        li.wdg-multilink-container > div.multilink > a {
            border: 1px solid #f9f9f9;
            border-bottom: 2px solid #e2e2e2;
            font-weight: 500;
            text-align: center;
        }
        li.wdg-multilink-container > div.multilink > a.ld-action-btn {
            color: #fff;
            border: 1px solid #5bc0de;
            border-bottom: 2px solid #49b0ce;
            border-left: 1px solid #54acc5;
            background-color: #5bc0de;
            font-weight: 700;
        }
        li.wdg-multilink-container > div.multilink > a.ld-action-btn:hover {
            border: 1px solid #1e8dad;
            border-bottom: 2px solid #30859e;
            background-color: #2e98b7;
        }
        a.subwdg-launch-btn.ld-warning-btn {
            background-color: #fbe7eb;
            color: #c77586;
            font-weight: 700;
        }
        a.subwdg-launch-btn.ld-warning-btn:hover {
            background-color: #f5dde2;
            color: #c77586;
        }
        ul.ld > li > a.ld-warning-btn {
            background-color: #fbe7eb;
            color: #c77586;
            font-weight: 700;
        }
        ul.ld > li > a.ld-warning-btn:hover {
            background-color: #f5dde2;
            color: #c77586;
        }
        .ld-inset {
            background: #f9f9f9;
        }
        
        .bc-wdg > .ld {
            width: 200px;
        }
        
        .ts-wdg > .ld {
            width: 200px;
        }
        
        .ts-result {
            float: left;
            margin: 5px;
        }
        
        .ts-result > .ld {
            margin: 0px;
            width: 160px;
            box-shadow:none;
        }
        .ts-result > .ld>li>a, .ts-result > .ld>li>div>a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: 400;
            line-height: 1.42857143;
            color: #333;
            text-decoration: none;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }
        .ts-result > .ld>li>a:hover, .ts-result > .ld>li>div>a:hover {
            color: #262626;
            text-decoration: none;
            background-color: #f5f5f5;
        }
        .ts-result > .ld>li>a.ts-client-include {
            color: #ffffff;
            border: 1px solid #b1d2e0;
            border-bottom: 2px solid #7aaec3;
            background-color: #96c2d4;
        }
        .ts-result > .ld>li>a.ts-application-include {
            color: #7fa4b3;
            border: 1px solid #f8fdff;
            border-bottom: 2px solid #dce7ea;
            background-color: #f1f9fc;
        }
        div #ts-results-container > div.row {
            min-height: 72px;
            margin-bottom: 18px;
            position: relative;
            border-top: 2px solid #e6e6e6;
            padding-left: 20px;
        }
        
        div > div > a.copy-email-section-btn {
            width:29px;
            text-align:center;
            float:left;
            padding:0px 4px;
            font-size:1.3em;
            margin-top:-3px;
            color:#fff;
        }
        
        div > div > a.copy-email-section-btn:hover {
            color:#ececec;
        }
        
        div #ts-results-container > div.row > div.tag-matches > a.tag-matches-title, div #ts-results-container > div.row > div.tag-matches > a.tag-matches-title:hover {
            float: left;
            padding: 2px 0px 2px 8px;
            width: 130px;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            color: #61a0b9;
            text-decoration: none;
        }
        
        div #ts-results-container > div.row > div.tag-matches {
            position: absolute;
            width: 160px;
            top: -2px;
            left: -140px;
            overflow: hidden;
            background: #edf6f9;
            font-weight: 600;
            color: #64a7c1;
            background: repeating-linear-gradient( 135deg, #f1f9fc, #f1f9fc 15px, #dff3fb 15px, #dff3fb 30px )!important;
            -webkit-print-color-adjust: exact;
        }
        
        div #ts-results-container > div.row > div.tag-matches > div.icon {
            padding: 2px 5px;
            color: #fff;
            float:left;
            font-weight: 700;
            background: #64a7c1;
        }
        
        #bc_contact_search_results > ul.ld {
            margin: 0px;
            border: none;
            box-shadow: none;
        }
        
        #ts_wdg_exclude_market li:nth-of-type(2) > a {
            padding-top: 8px;
        }
        #ts_wdg_exclude_market li:last-child > a {
            padding-bottom: 8px;
        }
        
        #ts_wdg_include_market li:nth-of-type(2) > a {
            padding-top: 8px;
        }
        #ts_wdg_include_market li:last-child > a {
            padding-bottom: 8px;
        }
        
        #ts_wdg_exclude_category li:nth-of-type(2) > a {
            padding-top: 8px;
        }
        #ts_wdg_exclude_category li:last-child > a {
            padding-bottom: 8px;
        }
        
        #ts_wdg_include_category li:nth-of-type(2) > a {
            padding-top: 8px;
        }
        #ts_wdg_include_category li:last-child > a {
            padding-bottom: 8px;
        }
        
        #bc_wdg_category li:nth-of-type(2) > a {
            padding-top: 8px;
        }
        #bc_wdg_category li:last-child > a {
            padding-bottom: 8px;
        }
        
        #ts_main {
            position: relative;
        }
        
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
        
        #bc_contact {
            position: relative;
        }
        
        #lemon-drop, #pie-drop {
            text-shadow: 1px 1px 2px rgba(0,0,0,0.45)
        }
        
        
        .faded-in {
            display: none;
        }
        @media(max-width:767px){
            .modal-open {
              position: fixed;
              width: 100%;
              height: 100%;
              overflow: hidden;
            }
        }
        .dc-nav-link-shadow {
            position: relative;z-index: 5;
            -webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
            -moz-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
            box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
        }
        .dc-nav-link-comment {
            width: 300px;
            background:#f9f9f9;
            padding: 10px 20px;
        }
        .dc-nav-title {
            color: #fff!important;
            text-decoration: none;
            background-color: #5bc0de!important;
            font-weight: 700!important;
        }
        .dc-dark {
            background:#f1f1f1;
        }
        .dc-tall-menu {
            margin-top: -200px!important;
        }
        .dc-xl-menu {
            margin-top: -400px!important;
        }
        #dc-wdg-container {
            margin-top: 10px;
        }
        .dc-wdg {
        }
        .dc-wdg-title {
            color: #fff!important;
            text-decoration: none;
            background-color: #5bc0de!important;
            font-weight: 700!important;
        }
        .dc-wdg-subtitle {
            color: #fff!important;
            text-decoration: none;
            background-color: #a7a7a7!important;
            font-weight: 600!important;
        }
        .dc-wdg-shadow {
            position: relative;z-index: 5;
            -webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
            -moz-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
            box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
        }
        .dc-wdg-comment {
            background:#f9f9f9;
            padding: 5px 20px 5px 20px;
            border-bottom: 1px solid #e5e5e5;
        }
        .dc-wdg > .dropdown-menu {
            float: none;
            position:inherit;
            display: inherit;
            top:inherit;
            left:inherit;
            margin: 0px 0px;
            margin-bottom: 10px;
            width: 260px;
            padding: 0px;
        }
        .dc-prompt-title {
            color: #fff!important;
            text-decoration: none;
            background-color: #f0ad4e!important;
            font-weight: 700!important;
        }
        .dc-prompt > .dropdown-menu {
            float: none;
            position:inherit;
            display: inherit;
            top:inherit;
            left:inherit;
            margin: 0px 0px;
            padding: 0px;
        }
        .dc-wdg-divider {
            height: 1px;
            margin: 9px 0;
            overflow: hidden;
            background-color: #e5e5e5;
        }
        .dc-link-warning {
            background-color: #f0ad4e;
            color: #fff!important;
        }
        .dc-link-warning:hover {
            color: #262626!important;
        }
        .dc-graph-bar {
            border-bottom: 2px solid #98ccdc;
            border-right: 2px solid #e0f0f7;
            box-shadow: 0px 2px 8px -3px rgba(0,0,0,0.5);
            background-color: #b5d6e4;
            height: 8px;
            margin: 4px 0px 5px 0px;
        }
        .dc-graph-owing-bar {
            background-color: #ef9a9a;
            height: 8px;
        }
        .fa-fw {
            text-shadow: 1px 3px 1px rgba(0,0,0,0.15);
        }
        .dropdown-menu {
            font-size: 12px;
        }
        .notifications-container {
            position: fixed;
            bottom: 20px;
            left: 0;
            padding: 0px 15px;
            z-index: 1;
        }
        .dc-not-comment {
            background:#f9f9f9;
            padding: 0px;
        }
        /*#tags*/
        div.red-static-tag {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            float: left;
            padding: 2px 6px;
            text-decoration: none;
            background: #FBE7EB;
            color: #8E5460;
            margin: 2px;
        }
        span.red-static-tag {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            padding: 2px 6px;
            text-decoration: none;
            background: #FBE7EB;
            color: #8E5460;
            margin: 2px;
        }
        span.green-static-tag {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            padding: 2px 6px;
            text-decoration: none;
            background: #d4ffd3;
            color: #5bb759;
            margin: 2px;
        }
        li.wdg-list > div > a.static-tag.bc-wdg {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            float: left;
            padding: 2px 6px;
            text-decoration: none;
            background: #75d4f1;
            color: #f1f9fc;
            margin: 2px;
            clear: none;
            position: relative;
            white-space: normal;
            overflow: visible;
            text-overflow: clip;
        }
        
        li.wdg-list > div > a.category-tag.ts-wdg {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            float: left;
            padding: 2px 6px;
            text-decoration: none;
            background: #ffba71;
            color: #ffffff;
            margin: 2px;
            clear: none;
            position: relative;
            white-space: normal;
            overflow: visible;
            text-overflow: clip;
        }
        li.wdg-list > div > a.category-tag:hover > i.fa-fw {
            display: block;
        }
        li.wdg-list > div > a.category-tag:hover {
            background: #b36818;
        }
        li.wdg-list > div > a.category-tag > i.fa-fw {
            display: none;
            position: absolute;
            color: #808080;
            top: -7px;
            right: -9px;
            z-index: 5;
        }
        
        li.wdg-list > div > a.market-tag.ts-wdg {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            float: left;
            padding: 2px 6px;
            text-decoration: none;
            background: #8375f1;
            color: #f1f9fc;
            margin: 2px;
            clear: none;
            position: relative;
            white-space: normal;
            overflow: visible;
            text-overflow: clip;
        }
        li.wdg-list > div > a.market-tag:hover > i.fa-fw {
            display: block;
        }
        li.wdg-list > div > a.market-tag:hover {
            background: #5b4be0;
        }
        li.wdg-list > div > a.market-tag > i.fa-fw {
            display: none;
            position: absolute;
            color: #808080;
            top: -7px;
            right: -9px;
            z-index: 5;
        }
        
        li.wdg-list > div > a.static-tag.ts-wdg {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            float: left;
            padding: 2px 6px;
            text-decoration: none;
            background: #75d4f1;
            color: #f1f9fc;
            margin: 2px;
            clear: none;
            position: relative;
            white-space: normal;
            overflow: visible;
            text-overflow: clip;
        }
        li.wdg-list > div > a.static-tag:hover > i.fa-fw {
            display: block;
        }
        li.wdg-list > div > a.static-tag:hover {
            background: #62c4e2;
        }
        li.wdg-list > div > a.static-tag > i.fa-fw {
            display: none;
            position: absolute;
            color: #808080;
            top: -7px;
            right: -9px;
            z-index: 5;
        }
        div.static-tag {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            float: left;
            padding: 2px 6px;
            text-decoration: none;
            background: #f1f9fc;
            color: #7C9BA7;
            margin: 2px;
        }
        div.tagsinput {
            border: 1px solid #CCC;
            background: #FFF;
            padding: 0px 5px;
            padding-bottom: 5px;
            overflow-y: auto;
        }
        span.tagsinput > div.tagsinput {
            border: 0px!important;
            background: none!important;
        }
        div.tagsinput span.tag {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            float: left;
            padding: 2px 6px;
            text-decoration: none;
            background: #f1f9fc;
            color: #7C9BA7;
            margin-right: 5px;
            margin-top: 5px;
        }
        div.tagsinput span.tag a {
            font-weight: bold;
            color: #7C9BA7;
            text-decoration: none;
        }
        div.tagsinput input {
            margin-top: 5px;
            outline:0px;
        }
        div.tagsinput div {
            display: block;
            float: left;
        }
        .tags_clear {
            clear: both;
            width: 100%;
            height: 0px;
        }
        .not_valid {
            background: #FBD8DB !important;
            color: #90111A !important;
        }
        
        ul.ld > li.ld-comment > a {
            padding: 5px 20px;
            white-space: normal;
            overflow: auto;
            text-overflow: clip;
            font-size: 10px;
            background: #f1f1f1;
        }
        .ldm-title {
            padding: 3px 20px;
            color: #fff;
            border-top: 1px solid #c7f0ff;
            border-bottom: 2px solid #6fc6e6;
            border-left: 1px solid #9be3fd;
            border-right: 1px solid #71c5e4;
            text-decoration: none;
            background-color: #8be0ff;
            font-weight: 700;
        }
        .ldm-content {
            position: relative;
            background-color: #ffffffbd;
            -webkit-background-clip: padding-box;
            background-clip: padding-box;
            outline: 0;
            -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
            box-shadow: 0 3px 9px rgba(0,0,0,.5);
        }
        .clipit {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }
        .ds-result, .ds-result:hover, .ds-result:focus, .ds-result:active {
            display: block;
            padding: 3px 10px;
            margin-top: 6px;
            width: 100%;
            color: #ffffff;
            border: 1px solid #b1d2e0;
            border-bottom: 2px solid #7aaec3;
            background-color: #96c2d4;
            text-decoration: none;
        }
        .ds-result.email-match {
            border: 1px solid #f0821f;
            border-bottom: 2px solid #dc6f0f;
            background-color: #f6933b;
        }
        .ds-result.email-match::before {
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f0e0";
            color: white;
            position: absolute;
            right: 0;
            margin-right: 10px;
        }
        a.gen-tag.ds-result-selected {
            background-color: #77a9bd;
        }
        a.ds-result.ds-result-selected {
            border: 1px solid #89c1d8;
            border-bottom: 2px solid #93b1bd;
            background-color: #77a9bd;
        }
        
        a.gen-tag {
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            display: block;
            float: left;
            padding: 2px 6px;
            text-decoration: none;
            background: #75d4f1;
            color: #f1f9fc;
            margin: 2px;
            clear: none;
            position: relative;
            white-space: normal;
            overflow: visible;
            text-overflow: clip;
        }
        a.gen-tag:hover > i.fa-fw {
            display: block;
        }
        a.gen-tag:hover {
            z-index: auto;
            background: #62c4e2;
        }
        a.gen-tag > i.fa-fw {
            display: none;
            position: absolute;
            color: #808080;
            top: -7px;
            right: -9px;
            z-index: 6;
        }
